html, body {
    margin: 0;
    padding: 0;
    height: 100%; /* needed for container min-height */
    background-color:silver;
}

div#container {
    position: relative; /* needed for footer positioning*/
    margin: 0 auto; /* center, not in IE5 */
    width: 1000px;
    height: auto !important; /* real browsers */
    height: 100%; /* IE6: treaded as min-height*/
    min-height: 100%; /* real browsers */
    /* background-image: url('/Images/pozadi.png'); */    
}

div#tmp {    
}

div#header {    
    /*background-image: url('/Images/pozadi.png');*/
    padding-top:0px;
    padding-bottom:0px;
    margin:0 0 0 0;
}

div#SiteMap {
    font-family: Calibri,Arial;
    font-size:16px;    
    padding-left:40px;
    padding-right:40px;
    padding-top:40px;
    padding-bottom:40px;
    margin:auto;
    margin-left:0px;
    border:solid 0px red;
    width:190px;
    clear: both;
	float:left;
    border:solid 0px silver;
}
div#SiteMap a {
    color:#71482E;
    font-weight:bold;
}
div#SiteMap a:hover {
    color:#CC0000;
    font-weight:bold;
    text-decoration:underline;
}

div#contentHomePage {
    padding-bottom:40px;
    margin:auto;
    width:980px;         
}

div#contentSinglePage {
    padding-top:15px;
    padding-bottom: 40px;
    margin-left:60px;
    margin-right:60px;
    line-height: 180%;
    color: #71482E;
    font-family: Verdana, Arial, sans-serif;
    font-size: 12px;
}
#contentSinglePage h1 {
    font-family: Calibri,Arial;
    color: #CC0000;
    font-size: 32px;
    line-height: 100%;
}

#contentSinglePage h2 {
    font-family: Calibri,Arial;
    color: #CC0000;
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 0px;
    line-height: 120%;
}

#contentSinglePage h3 {
    font-family: Calibri,Arial;
    color: #CC0000;
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 0px;
    line-height: 120%;
}

#contentSinglePage h4 {
    font-family: Calibri,Arial;
    font-size: 18px;
    font-weight: bold;
    margin-top: 24px;
    margin-bottom: 0px;
    line-height: 120%;
}
#contentSinglePage a {
    color: #CC0000;
    font-weight: bold;
}

#contentSinglePage a.LinkBlack {
        color: black;
        font-weight: normal;
}


div#content {
    padding-left:30px;
    padding-bottom:40px;
    margin:auto;
    margin-left:300px;
    width:580px;      
    
    line-height: 180%;    
    border-left: solid #b6927a 1px;    
        
    color: #71482E;
    font-family: Verdana, Arial, sans-serif;
    font-size:12px;
}

#content h1 {
    font-family: Calibri,Arial;
    color:#CC0000;
    font-size:32px;
    line-height: 100%;

}
#content h2 {
    font-family: Calibri,Arial;
    color:#CC0000;
    font-size:28px;
    margin-top:30px;
    margin-bottom:0px;
    line-height: 120%;
}
#content h3 {
    font-family: Calibri,Arial;
    color:#CC0000;
    font-size:24px; 
    margin-top:30px;   
    margin-bottom:0px;
    line-height: 120%;
}
#content h4 {
    font-family: Calibri,Arial;
    font-size:18px; 
    font-weight:bold;
    margin-top:24px;   
    margin-bottom:0px;
    line-height: 120%;
}
#content p {
}

#content a {
    color:#CC0000;
    font-weight:bold;
}

#content a.LinkBlack {
    color:black;    
    font-weight:normal;
}

div#footer {
    position: absolute;
    width: 100%;
    height:120px;
    bottom: 0; /* stick to bottom */
    padding-top:12px;    
    clear: both;
    float:left;
    font-family:Calibri,Arial;
    font-size:14px;    
    color: #71482E;
}

.footerLeft {
    float:left;
    width: 40%;
    text-align:left;
    padding-left:50px;
    padding-top:3px;
    line-height:140%;
    border:solid 0px blue;
}
.footerRight {
    float:right;
    width: 40%;
    text-align:right;    
    padding-left:0px;
    padding-top:3px;
    margin-right:50px;
    line-height:140%;
    border:solid 0px blue;    
}
#footer a.LinkBlack {
    color:#71482E;    
    text-decoration:none;
    font-weight:normal;
}
#footer a.LinkBlack:hover {
    text-decoration: underline;
}

div#footerHomePage {
    width: 100%;
    clear: both;
    font-family:Calibri,Arial;
    font-size:14px;
    text-align:center;
    line-height:160%;
}
#footerHomePage a.LinkBlack {
    color:black;    
    text-decoration:none;
    font-weight:normal;
}



.breadcrumb {
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 12px;
    margin: 0 40px 30px 30px;
    padding: 15px;
    text-align:right;
    border:solid 0px blue;
}
.breadcrumb li {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
}
.breadcrumb a {
    text-decoration:none;
    color:#CC0000;
    font-weight:bold;
}
/*
.breadcrumb .divider {
  padding: 0 50px;
  color: #ccc;
}
.breadcrumb .active {
  color: #999999;
  font-weight:bold;
}
*/

div#PageSiteMap a {
    color:black;    
    font-weight:normal;
}
div#PageSiteMap a:hover {
    color:#CC0000;
    font-weight:bold;
    text-decoration:underline;
}

.HomePageTipNazev {
    float:left;
    width:360px;
    margin-top:15px;
    margin-bottom:2px;
}
.HomePageTip {
    border-left:solid 1px #b6927a;
    float:left;
    width:360px;
    margin-bottom:20px;
    margin-left:15px;
    padding-left:18px;
    padding-top:3px;
    padding-bottom:3px;
    color: #71482E;
    font-weight:bold;
    font-family: Verdana, Arial, sans-serif;
    font-size:12px;
    line-height:160%;
}
.HomePageTip a {
    color: #71482E;
}
.HomePageTip a:hover {
    color: blue;
    text-decoration:none;
}


.text-zarovnani-na-stred {
    text-align:center;
}